prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libgnome-games-support
Description: Useful functionality shared among GNOME games
Version: 1.8.2
Requires: gee-0.8 >=  0.14.0, gio-2.0 >=  2.40.0, glib-2.0 >=  2.40.0, gtk+-3.0 >=  3.19.2
Libs: -Wl,-R${libdir} -L${libdir} -lgnome-games-support-1
Cflags: -I${includedir}/gnome-games-support-1
